.secondMenuUA li {
	float: left;
	border-right: 1px solid var(--white);
	background: var(--clsu-laker-blue);
}
.secondMenuUA li.end {
	border-right: 0;
}
.secondMenuUA li.apply {
	background-color: rgba(var(--csu-tertiary-teal));
}
.secondMenuUA li.apply:not(:last-child) {
	border-right: 1px solid var(--white);
}
.secondMenuUA li.apply a {
	color: var(--white)
}
.secondMenuUA li.apply a:hover, .secondMenuUA li.apply a:focus  {
	color: var(--clsu-laker-blue);
	background: var(--white)
}
.secondMenuUA li a {
	display: block;
	text-decoration: none;
	padding: .5rem 1rem;
	text-decoration: none;
	color: var(--white)
}
.secondMenuUA li a:hover {
	color: var(--clsu-laker-blue);
	background: var(--white)
}
.secondMenuUA li:hover {
	color: var(--clsu-laker-blue);
	background: var(--white)
}
.second-level-nav {
	overflow: hidden;
	margin: 0;
	padding: 0;
	background: var(--clsu-laker-blue)
}
.second-level-nav:before {
	content: "";
}
.second-level-nav ul {
	display: inline-block;
	text-align: center;
	margin: 0;
	padding: 0
}
.second-level-nav ul li {
	list-style-type: none !important;
}
.second-level-nav li {
	float: left;
	border-right: 1px solid var(--white);
	background: var(--clsu-laker-blue)
}
.second-level-nav li.end {
	border-right: 0
}
.second-level-nav li.apply {
	background: var(--clsu-rust-orange);
	color: var(--white);
	text-transform:uppercase
}
.second-level-nav li.apply a {
	color: var(--white)
}
.second-level-nav li.apply a:hover  {
	color: var(--clsu-rust-orange)
}
.second-level-nav li.apply:hover {
	background: var(--white);
	color: var(--clsu-rust-orange)
}
.second-level-nav li a {
	display: block;
	text-decoration: none;
	padding: .5rem 1rem;
	text-decoration: none;
	color: var(--white)
}
.second-level-nav li a:hover {
	color: var(--clsu-laker-blue)
}
.second-level-nav li:hover {
	color: var(--clsu-laker-blue);
	background: var(--white)
}
.heroContainer {
	position: relative;
	text-align: center;
	color: var(--white);
	background: var(--black)
}
.pull-right {
	padding-left: 1.25em
}
button.back-to-top{
	margin: 0 !important;
	padding: 0 !important;
	background: var(--white);
	height: 0;
	width: 0;
	overflow: hidden;
	border-radius: 3.125em;
	-webkit-border-radius: 3.125em;
	-moz-border-radius: 3.125em;
	color: var(--clsu-rust-orange);
	clear: both;
	visibility: hidden;
	position: fixed;
	cursor: pointer;
	display: block;
	border: none;
	right: 3.125em;
	bottom: 4.688em;
	font-size: 0;
	outline: 0 !important;
	z-index: 99;
	-webkit-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out
}
button.back-to-top:hover,
button.back-to-top:active,
button.back-to-top:focus {
	outline: 0 !important
}
button.back-to-top::before,
button.back-to-top::after {
	content: "";
	display: block;
	vertical-align: middle;
	border-bottom: solid 10px var(--white);
	border-left: solid 10px transparent;
	line-height: 0;
	border-right: solid 10px transparent;
	height: 0;
	margin: 18px auto 0;
	width: 0;
	border-radius: 20px;
	visibility: hidden
}
button.back-to-top.show::after,button.back-to-top.show::before {
	visibility: visible
}
button.back-to-top::after {
	border-bottom-color: var(--clsu-laker-blue);
	position: relative;
	top: -24px
}
button.back-to-top.show {
	display: block;
	background: var(--clsu-laker-blue);
	color: var(--white);
	font-size: 1.563em;
	right: 1.563em;
	bottom: 3.125em;
	height: 3.125em;
	width: 3.125em;
	visibility: visible;
	box-shadow: 0px 2px 4px 1px rgba(0, 0, 0, 0.25);
	-webkit-box-shadow: 0px 2px 4px 1px rgba(0, 0, 0, 0.25);
	-moz-box-shadow: 0px 2px 4px 1px rgba(0, 0, 0, 0.25);
	border:1px solid var(--white)
}
button.back-to-top.show:active {
	box-shadow: 0px 4px 8px 2px rgba(0, 0, 0, 0.25);
	-webkit-box-shadow: 0px 4px 8px 2px rgba(0, 0, 0, 0.25);
	-moz-box-shadow: 0px 4px 8px 2px rgba(0, 0, 0, 0.25)
}
.departmentHero img {
	width: 100%;
	max-width: none;
	height: auto
}
.heroBottomHome {
	position: absolute;
	bottom: 25px;
	text-align: center;
	right: 0;
	z-index: 2
}
.heroHeading {
	font-size: 7.5vh;
	line-height: 0.7;
	font-style: normal;
	font-weight: 600;
	margin: .938em 0 .625em 0;
	color: var(--white)
}
.heroHeading2 {
	font-size: 4vh;
	margin: .938em 0 .625em 0;
	color: var(--white);
	font-family: 'RobotoSlab', sans-serif
}
.heroContainer:after {
	content: '';
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	display: inline-block;
	background: -moz-linear-gradient(top, rgba(0,0,0,0) 50%, rgba(0, 0, 0, 0.8) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(50%,rgba(0, 0, 0, 0.8)), color-stop(100%,rgba(0,0,0,0)));
	background: -webkit-linear-gradient(top, rgba(0,0,0,0) 50%,rgba(0, 0, 0, 0.8) 100%);
	background: -o-linear-gradient(top, rgba(0,0,0,0) 50%,rgba(0, 0, 0, 0.8) 100%);
	background: -ms-linear-gradient(top, rgba(0,0,0,0) 50%,rgba(0, 0, 0, 0.8) 100%);
	background: linear-gradient(to bottom, rgba(0,0,0,0) 50%,rgba(0, 0, 0, 0.8) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#00000000',GradientType=0 );
	z-index:0
}
.heroButton {
	background:none
}
.departmentHero img {
	width: 100%;
	max-width: none;
	height: auto
}
.navbar-right {
	margin-right: 0
}
.firstSentence {
	font-size: 1.5em;
	line-height: 1.5;
	font-style: italic;
	font-weight: 600;
	color: var(--clsu-dark-gray)
}
.applyCSU {
	background-color: #f1f1f1;
	background-image: url(https://www.clayton.edu/admissions/images/loch-bg.jpg);
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: top;
	padding-top: 1.25em;
	padding-bottom: 1.25em
}
.orientationCSU {
	background: rgba(240,179,35,.5);
	padding-top: 1.25em;
	padding-bottom: 1.25em
}
.inline-buttons ul {
	margin: 0;
	padding: 0;
	list-style-type: none
}
.inline-buttons li {
	display: inline;
	padding-right: 1em
}
li p {
	line-height: 1.5em
}
.csuPaying {
	background: #f1f1f1
}
.sectionPad {
	padding: 2.5em 0
}
.typesPaying {
	padding: 1.25em
}
.applyHow {
	position: relative;
	background-color: var(--white);
	padding: 1.25em;
	border-top: 5px solid #c05131;
	min-height: 270px
}
.ctaLink {
	position: absolute;
	bottom: -8px;
	width: 100%;
	right: 0;
	left: 0;
	margin-bottom: 0;
	background: var(--clsu-rust-orange);
	color: var(--white);
	padding: 1.875em 0 1.125em
}
.ctaLink:before {
	content: " ";
	position: absolute;
	right: 46%;
	bottom: 61px;
	border-top: 15px solid var(--white);
	border-right: 15px solid transparent;
	border-left: 15px solid transparent;
	border-bottom: none
}
a .applyHow h3, a .applyHow p {
	color: #333;
	font-weight: normal;
	white-space: wrap !important
}
a .applyHow p.ctaLink {
	color: var(--white);
	font-weight: bold;
	text-transform: uppercase;
}
a:hover .applyHow h3, a:hover .applyHow p {
	text-decoration: none
}
.btn-orange, a.btn.btn-orange {
	color: var(--white);
	background: transparent
}
a.btn.btn-orange:hover {
	border: 1px solid var(--white);
	background: transparent
}
.space {
	padding: .313em
}
.btn.btn-orange {
	padding: 10px 10px 20px 10px;
	width: 100%
}
.deadlineDate {
	background: var(--clsu-dark-gray);
    color: var(--white);
    padding: 2em;
    margin: 0;
    font-weight: bold;
    font-size: 1.3em
}
.deadlineDateSemester {
	background-color: #e0e1e1;
	padding: 0.5em 0;
	font-size: 1.2em
}
.deadlineDateSemester p {
	margin-bottom: 0
}
.appDeadlines {
	background-color: #f1f1f1;
	text-align: left;
	width: 85%;
	padding: 2px 0 2px 20px;
	margin: 5px
}
.appDeadlines h3 {
	text-align: center
}
.csuDeadlines {
	background: var(--white);
	background-image: url(https://www.clayton.edu/admissions/images/background-pattern.png);
	background-repeat: repeat;
	text-align: center;
	padding-top: 40px;
	padding-bottom: 40px;
}
.csuDeadlines h2 {
	margin: 0 0 1em 0;
}
.allDreams {
	background: var(--white);
	background-image: url(https://www.clayton.edu/admissions/images/background-pattern.png);
	background-repeat: repeat;
}
.contactInfo {
	background: var(--white);
	background-image: url(https://www.clayton.edu/admissions/images/background-pattern.png);
	background-repeat: repeat;
	border-top: 2px solid #54565b;
	padding: 30px 0;
}
.shadowBox {
	-webkit-box-shadow: 0 8px 6px -6px rgb(0 0 0 / 50%);
	-moz-box-shadow: 0 8px 6px -6px black;
	box-shadow: 0 8px 6px -6px rgb(0 0 0 / 50%);
}
.shadowBox p {
	padding: 1em;
}
.marginBottom20 {
	margin-bottom: 1.25em;
}
.shadow-box {
	border: 1px solid #ddd;
	box-shadow: rgb(149 157 165 / 20%) 0px 8px 24px;
	-webkit-transition: background-color 1s ease-out;
	-moz-transition: background-color 1s ease-out;
	-o-transition: background-color 1s ease-out;
	transition: background-color 1s ease-out;
	background-color: var(--white);
	min-height: 480px;
}
.shadow-box a {
	color: var(--clsu-dark-gray);
	text-decoration: none;
	font-family: 'Montserrat'
}
.shadow-box-content {
	padding: 0.625em
}
.shadow-box:hover {
	background-color: #ddd;
	cursor: pointer
}
.navbar-name {
	display: none
}
.secnavbar-default {
	background-color: var(--clsu-laker-blue)
}
.secnavbar-default .secnavbar-collapse, .secnavbar-default .secnavbar-form {
	background: var(--clsu-laker-blue)
}
.secnavbar-collapse {
	padding-left: 0;
	padding-right: 0
}
#collegeNav {
	overflow: hidden;
	background: var(--clsu-laker-blue)
}
ol.timeline-list {
	border-left: 3px solid #f1f1f1;
	counter-reset: numbered-list;
	margin-left: 2em;
	position: relative;
	list-style-type: none;
	padding: 0
}
ol.timeline-list li {
	font-size: 1rem;
	margin-bottom: 1.875rem;
	padding-left: 2em
}
ol.timeline-list li:last-child {
	border-left: 3px solid var(--white);
	margin-left: -3px
}
ol.timeline-list li.timelist-list-item:before {
	background-color: #f1f1f1;
	border: 3px solid var(--white);
	border-radius: 50%;
	color: var(--clsu-rust-orange);
	content: counter(numbered-list, decimal);
	counter-increment: numbered-list;
	display: block;
	font-weight: bold;
	width: 2em;
	height: 2em;
	margin-top: 0;
	position: absolute;
	left: -26.5px;
	text-align: center;
	font-size: 1.5em;
	padding: 0;
	font-family: 'RobotoSlab'
}
ol.timeline-list li:before.none {
	content:'' !important;
	counter-increment: none;
	counter-reset: none
}
.timeline-content {
	overflow: hidden
}
.timeline-content h3 {
	margin: 0;
	padding: .3em 0 .5em 0
}
.student-type {
	background: var(--light-gray);
	padding: 1em;
	min-height: 295px;
	margin-bottom: 1.5em
}
/*light blue content tabs*/
.tabbedContent {
	padding: 1.5em 0
}
.tabbedContent .tab-content {
	border: 1px solid #e0e0e0;  
	padding: 2.5em 1.875em
}
.tabbedContent .nav-tabs {
	color: var(--black);
	font-size: 1.125em
}
.tabbedContent .nav-tabs>li>a {
	border: 0;
	font-weight: normal
}
.tabbedContent .nav-tabs .nav-link.active, .tabbedContent .nav-tabs .show>.nav-link {
	background: #59cbe8;
	border-radius: 0;
	color: var(--black)
}
.tabbedContent .tab-content>.active, .tab-content>.active {
	display: block;
	background-color: transparent;
	padding: 0
}
.tabbedContent ul.nav.nav-tabs {
	margin-left: 0 !important;
	border-top: 1px solid #e0e0e0;
	border-left: 1px solid #e0e0e0;
	border-right: 1px solid #e0e0e0
}
.tabbedContent ul.nav.nav-tabs li {
	padding-bottom: 0 !important;
	border-left: 1px solid #e0e0e0
}
.tabbedContent ul.nav.nav-tabs li:first-child {
	border-left: none
}
.tabbedContent .nav-tabs>li.active>a {
	background: #59cbe8;
	color: var(--black);
	font-weight: normal
}
.tabbedContent .nav-tabs>li>a {
	margin-right: 0;
}
.tabbedContent .nav-tabs>li>a {
	color: var(--black)
}
.tabbedContent .nav-tabs>li.active>a:hover {
	color: var(--clsu-laker-blue);
	cursor: pointer;
	background-color: #59cbe8
}
.tabbedContent .nav-tabs>li>a:hover {
	color: var(--clsu-laker-blue);
	background: transparent
}
.tabbedContent .nav-tabs>li.active>a, .tabbedContent .nav-tabs>li.active>a:focus, .tabbedContent .nav-tabs>li.active>a:hover {
	border: 0;
	border-radius: 0;
	background: #59cbe8;
	color: var(--black)
}
.tabbedContent .nav-tabs>li>a:focus {
	color: var(--white)
}
.tabbedContent .nav.nav-tabs {
	border-radius: 0;
	position: relative
}
.tabbedContent .nav.nav-tabs:focus, .tabbedContent .nav-tabs:hover {
	color: var(--clsu-laker-blue)
}
.tabbedContent .nav.nav-tabs:focus {
	border-color: #000 #000 #000	
}
.tabbedContent .nav.nav-tabs li.active:before {
	top: 100%;
	left: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(136, 183, 213, 0);
	border-top-color: #59cbe8;
	border-width: 12px;
	margin-left: -12px
}
/*end*/
#content ul#collegeTabs, #content ul#collegeTabs2 {
	margin-left: 0
}
.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover{
	background-color: #dddddc;
	font-size: 1em;
	font-weight: bold
}
.nav-tabs>li {
	padding-bottom:0 !important
}
.nav-tabs>li>a:hover {
	border-color: #dddddc
}
.nav-tabs>li>a {
	border-radius: 0;
	color: var(--clsu-dark-gray);
	font-size: 1em;
	font-weight: bold
}
.contentTabs .tab-content>.active {
	display: block;
	background-color: #dddddc;
	padding: 1em
}
.nav-tabs {
	border-bottom:none
}
figure {
	padding-bottom:0
}
figcaption{
	background-color: rgba(192,81,49,.92)
}
p.main-image-text {
	font-size: 1.25rem;
	padding-bottom: 0.938em;
	text-align: center;
	color: var(--white);
	font-weight: bold
}
.step-color {
	color: rgba(192,81,49,.92)
}
.typesPaying h4 {
	text-transform: none;
	font-family: 'Roboto Slab';
	padding: 0.938em;
	padding-left: 1.25em;
	background-color: var(--clsu-dark-gray);
	color: var(--white);
	margin-top: 0
}
.typesPaying h3 {
	font-family: 'Roboto Slab';
	padding: 1em;
	background-color: var(--clsu-laker-blue);
	color: var(--white);
	box-shadow: 2px 4px 15px -6px rgba(0,0,0,0.5);
}
hr {
	clear: both;
	margin: 0.625em 0 0.625em
}
.gray{
	background: #5b6770;
}
h3.shadowBox {
	-webkit-box-shadow: 0 8px 6px -6px rgb(0 0 0 / 50%);
	-moz-box-shadow: 0 8px 6px -6px black;
	box-shadow: 0 8px 6px -6px rgb(0 0 0 / 50%);
	border-radius: inherit;
	background-color: inherit;
}
/*return to top*/
#return-to-top {
	position: fixed;
	bottom: 20px;
	right: 20px;
	background: rgb(192,81,49);
	width: 50px;
	height: 50px;
	display: block;
	text-decoration: none; 
	-webkit-border-radius: 35px;
	-moz-border-radius: 35px;
	border-radius: 35px;
	border: 1px solid #fff; 
	display: none;
	-webkit-transition: all 0.3s linear;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
	z-index: 1000
}
#return-to-top span.glyphicon {
	color: var(--white);
	margin: 0;
	position: relative;
	left: 1em;
	top: 0.813em;
	font-size: 1.188em;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease
}
#return-to-top:hover {
	background: rgba(9,44,116, 0.9);
	box-shadow: 0 5px 10px rgba(0,0,0,.5)
}
#return-to-top:hover span {
	color: var(--white);
	top: 11px
}
@media(min-width:1082px){
	.tabbedContent .panel-heading{
		display:none
	}  
	.tabbedContent .panel{
		border:none;
		box-shadow:none
	}
	.tabbedContent .panel-collapse{
		height:auto
	}
	.tabbedContent .collapse {
		display:block
	}
	}
.nav:before {
	display:table;
	content:"";
}
@media(max-width:1082px){
	.tabbedContent .tab-content>.tab-pane, .tabbedContent .nav-tabs li a{
		display: block
	}
	.tabbedContent .tab-content {
		border: 0;  
		padding: 0
	}
	.tabbedContent .tab-content .panel-default>.panel-heading {
		color: var(--black);
		background: #59cbe8;
		border-color: var(--white);
		border-radius: 0
	}
	.tabbedContent .accordion-toggle:after {
		border: solid transparent;
		content: " ";
		height: 0;
		width: 0;
		border-color: rgba(0, 0, 0, 0);
		border-top-color: rgba(0,0,0,1.00);
		border-width: 8px;
		margin-left: 12px;
		margin-top: 8px;
		position: absolute
	}
	.tabbedContent .tab-content .panel-heading a {
		color: var(--black);
		font-size: 1.125em
	}
	.tabbedContent .nav-tabs{
		display: none
	}
	.tabbedContent .panel-title a{
		display: block
	}
	.tabbedContent .panel{
		margin: 0;
		box-shadow: none;
		border-radius: 0;
		margin-top: -2px
	}
}
@media screen and (max-width:1005px) {
	.heroContainer {
		background: var(--clsu-laker-blue)
	}
	.heroHeading {
		font-size: 4vh
	}
	.second-level-nav {
		position: relative;
		bottom: 0;
		right: 0;
		left: 0;
		margin-top: 100px;
		padding-top: 30px;
		border-top: 2px dotted var(--white)
	}
	.second-level-nav li.apply {
		float: none
	}
	.second-level-nav ul {
		display: block
	}
	.second-level-nav li {
		float: none;
		border-right: 0;
		transform: none;
		position: relative
	}
	.second-level-nav li a {
		border-right: 0;
		transform: none
	}
}
@media screen and (max-width:768px) {	 
	h3 {
		font-size: 3.5vh
	}
	h4 {
		font-size: 3vh
	}
	a.btn.btn-orange:hover {
		border: none
	}
	.btn.active, .btn:active {
		background-image: none;
		outline: 0;
		-webkit-box-shadow: none;
		box-shadow: none
	}
	.secnavbar-toggle {
		background-color: transparent;
		border-radius: 0;
		margin: 0.938em 0.625em 0 0
	}
	.secnavbar-default .secnavbar-toggle {
		border-color: var(--white)
	}
	.secnavbar {
		border-radius: 0
	}
	.heroBottomHome, .heroBottomHousing {
		position: relative;
		bottom: 0;
		padding: 1em 0 1.5em 0
	}
	.secondMenuUA ul {
		text-align: center
	}
	.secondMenuUA li {
		float: none;
		border-right: 0;
		transform: none;
		position: relative
	}
	.appDeadlines {
		width: 100%;
		margin-bottom: 2.5em
	}
	.second-level-nav {
		background: transparent
	}
	.navbar-name {
		display: block;
		margin: 1.3em 2em 1em 1em;
		color: var(--white) !important;
		text-align: left;
		font-weight: bold;
		text-transform: uppercase
	}
	.navbar-default .navbar-header .navbar-toggle {
		margin: 1em 0 1em 1em
	}
	.sec-icon-bar {
		display: block;
		width: 22px;
		height: 2px;
		border-radius: 1px
	}
	.navbar-default .navbar-toggle .sec-icon-bar {
		background: var(--white)
	}
	.secNavToggle {
		background: transparent;
		border: none
	}
	.menuOpen .navbar-header button span {
		display: block
	}
	.menuOpen .navbar-header .navbar-toggle:before {
		content: none
	}
	p.main-image-text {
		font-size: 1.25em
	}
	h2 {
		font-size: 2.125em
	}
	.heroContainer img{
		display: none
	}
	ol.timeline-list {
		margin-left: 1em
	}
}
